Subject: Fwd: Update- reservations
From: Pritish Nandi <[email-masked]>
To: [email-masked]
Date: Sat, 24 Dec 2016 02:21:35 +0530 (IST)

Hi guys, 

A change In this- moving forward, please check to see if there are any connected Ids and try to judge if it seems like a fraud case. For instance, if you do find other users and they are are under different email addresses or are from different locations, different phone numbers, they are most likely a case of fraud so please approve the reservation and hide immediately after. This will minimise the chances that the seller will come back asking questions for why it was disapproved. If the seller does come back to you on chat/email/ phone asking he cannot see his reservation online, you can tell him ‘Let me this investigate this further and I will get back to you.” Then escalate to Jay. 

On the other hand if you see connected IPs with same or similar email addresses (meaning may be there are some spelling mistakes or customer has two genuine email addresses), it may be fine so please review the reservations very carefully and then take the decision. If you are confused, please seek help from supervisor. 

Regards, 
Deeksha 

From: Deeksha Dadu < [email-masked] > 
Date: Wednesday, 21 December 2016 4:00 pm 
To: Ankita Dwivedi < [email-masked] >, " [email-masked] " < [email-masked] >, "Pritish Nandi[LSM]" < [email-masked] >, Rahul Pal < [email-masked] >, " [email-masked] " < [email-masked] > 
Subject: Update- reservations 

Hi all, 

From now on, when you validate reservations, you must also open the user profile (to check seller’s profile). Go under security to see if there are any connected If there are, please disapprove immediately and select disapprove others in the reason. 

@Ankur: I don’t have the email address for the new guys and Yama so pelase send it to everyone else right away and copy me so that I know it is done. 

Regards, 
Deeksha